    * {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

img {
    display: block;
    max-width: 100%;
    height: auto;
}

body {
    font-family: 'Roboto', sans-serif;
    background-color: black;
    color: rgb(167, 167, 167);
    line-height: 22px;
}

#top {
    position: relative;
    top:-100px;
}

a {
    color: rgb(63, 212, 246);
    text-decoration: none;
}
a:visited {
    color: rgb(63, 212, 246);
    text-decoration: none;
}

a:hover {
  text-decoration: underline;
}

header {
    /* padding: 10px; */
    position:fixed;
    top:0;
    left:0;
    right:0;
    width: 100%;
    padding: 20px 0;
    background-color: black;
}

h1 {
    font-family: 'Anton', sans-serif;
    font-weight: normal;
    font-size: 2em;
    text-align: center;
    color: #ccc;
}

#logo {
    color: #ccc;
    text-decoration: none;
}

nav {
    background-color:rgb(11, 11, 11);
    padding: 10px;
}

nav ul {
    display: flex;
    gap: 5px;
    justify-content: center;
    /* align-items: center; */
    list-style-type: none;
}
nav a, #newsletters a {
    display: block; 
    color: #ccc;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Roboto Condensed', sans-serif;
    font-size: medium;
}

nav a {
    padding: 10px;
    /* border: 1px solid #F5F5F5; */
    /* font-weight: 700; */
}

nav a:visited, #newsletters a:visited {
    color: #ccc;
    text-decoration: none;
}

nav a:hover, #newsletters a:hover {
    background: #F5F5F5;
    color: #222;
    text-decoration: none;
}

#intro {
    margin-top: 1in;
    padding: 0 0 10px;
}

strong {
    color:orangered;
}

#about,
#exhibitions,
#newsletters,
#presentations,
#contact {
    padding: 72px 40px;
}

#intro p, 
#intro div, 
#about div,
#exhibitions div,
#newsletters div,
#presentations div,
#contact div {
    max-width:700px;
    margin:auto;
}

#intro div {
    margin: 60px auto;
    padding:40px;
    border: 1px solid orangered;
}

#intro p, #presentations p {
    margin-bottom:10px;
}

h2 {
    margin: 0px 0 10px 0;
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    font-weight: 400;
    color: #ddd;
}

#intro, #about {
    background: #131313;
}

figcaption {
    margin: 10px;
    font-size: 12px;
    font-style: italic;
    color: #bbb;
}

#newsletters, #presentations {
    background: #171717;
}

#newsletters ul {
    display:flex; 
    justify-content: center;
    align-items: center; 
    gap:10px;
    list-style: none;
}
#newsletters a{
    padding: 88px;
    border: 1px solid #bbb;
    font-size:20px;
}

nav a.subscribe {
    border: 1px solid rgb(63, 212, 246);
    color: rgb(63, 212, 246);
    background-color: transparent;
}
nav a.subscribe:hover {
    color:#171717;
    background-color:rgb(63, 212, 246);
    border: 1px solid rgb(63, 212, 246);
}

nav a.subscribe{
    margin:0 20px;
}


#exhibitions {
    background: #202020;
}
#exhibitions li{
    list-style-type: none;
    margin-bottom:12px;
}

#presentations blockquote{
    margin-left: 25px;
}

#about {
    /* background: #2B2B2B; */
}

#about p {
    max-width: 900px;
}

@media only screen and (min-width: 800px) {
    header {
        /* display: flex;
        align-items: end;
        justify-content: center;
        align-items: center;
        padding: 20px 0; */
        display: grid;
        grid-template-columns: auto auto;
    }
    h1 {
        /* flex: 1; */
        font-size: 1.25em;
        text-align: left;
        margin: 10px;
    }
    nav {
        /* flex: 1; */
        margin:0 20px;
        /* justify-content: center;
        align-items: center; */
        background-color:black;
        padding:0px;
    }
    nav ul {
        display: flex;
        justify-content: flex-end;
    }
    main {
        /* flex: 1; */
        /* width: 66.6666%; */
    }
}

@media only screen and (min-width: 1020px) {
    header,
    footer,
    #container {
        max-width: 1366px;
        margin: auto;
    }
    h1 {
        font-size: 2em;
    }
}

#mc_embed_signup {
    /* position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100vh;
    background-color: black;
    opacity:.9; */
    position:relative;
    grid-column: 2;
   justify-content: end;
   margin-right:20px;
    /* grid-column-start: 1;
  grid-column-end: 3; */
 
}

form{
    padding: 20px;
    border: 1px solid rgb(63, 212, 246);
    background-color:black;
}

#mce-EMAIL{
    display:block;
    padding: 10px;
    background-color: black;
    border:1px rgb(63, 212, 246) solid;
    color:rgb(63, 212, 246);
}
input[type=submit]{
    padding:10px;
    border:1px rgb(63, 212, 246) solid;
    background-color: black;
    color:rgb(63, 212, 246);
}

.hidden {
    display:none;
}
.showing {
    display:grid;
    /* justify-content: center;
    align-items: center; */
}

#close{
    font-size:36px;
    position:absolute;
    top:10px;
    right:10px;
    color:rgb(63, 212, 246);
}

#close:hover{
    cursor: pointer;
}